### Method

# Adw WrapLayout set_line_spacing

since: 1.7

#### Declaration [src]

    void
    adw_wrap_layout_set_line_spacing (
      AdwWrapLayout* self,
      int line_spacing
    )

#### Description [src]

Sets the spacing between lines.

See `AdwWrapLayout:line-spacing-unit`.

Available since: 1.7

Sets property | `Adw.WrapLayout:line-spacing`

#### Parameters

`line_spacing`

  Type: `int`

  The line spacing.